      #include<iostream>
	  using namespace std;
	  string week(int arg)
	  {
	      string day;
	      switch(arg)
	      {
	          case 1:
	              day="Saturday";
	             break;
	         case 2:
	             day="Sunday";
	             break;
	         case 3:
	             day="Monday";
	             break;
	         case 4:
	             day="Tuesday";
	             break;
	         case 5:
	             day="Wednesday";
	             break;
	         case 6:
	             day="Thursday";
	             break;
	         case 7:
	             day="Friday";
	             break;
	   }
	   return day;
	 }
	 int main()
	 {
	     int number;
	     cout << " Enter the number(1-7):";
	     cin >> number;
	     cout << "  " <<number << " th day of the week is:" <<week(number)<<"\n";
	return 0;
	 }
